  @charset "UTF-8";
/**
 * 支社?支店情報
 *
 * 01. common.cssを上書き
 * 02. 部門選択
 * 03. 支社?支店
 * 04. ログイン画面
 *
 */
/* ==========================================================================
   01. common.cssを上書き
   ========================================================================== */
/* 新規ウィンドウ */
a[target="_blank"]::after {
  background: url(/sem-kyouryokukai/common/css/img/icon_window.svg) no-repeat center top;
  content: '';
  display: inline-block;
  margin: 0;
  margin: 0 0 0 10px;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom; }

/* PDF */
a[href$=".pdf"]::after {
  background: url(/sem-kyouryokukai/common/css/img/icon_pdf.svg) no-repeat center top;
  content: '';
  display: inline-block;
  margin: 0 0 0 10px;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom; }

/* Excel */
a[href$=".xls"]::after,
a[href$=".xlsx"]::after {
  background: url(/sem-kyouryokukai/common/css/img/icon_xls.svg) no-repeat left top;
  content: '';
  display: inline-block;
  margin: 0 0 0 10px;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom; }

/* Word */
a[href$=".doc"]::after,
a[href$=".docx"]::after {
  background: url(/sem-kyouryokukai/common/css/img/icon_doc.svg) no-repeat left top;
  content: '';
  display: inline-block;
  margin: 0 0 0 10px;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom; }

a[href$=".zip"]::after {
  background: url(/sem-kyouryokukai/common/css/img/icon_zip.svg) no-repeat center top;
  content: '';
  display: inline-block;
  margin: 0 0 0 10px;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom; }

/* ==========================================================================
   02. 部門選択
   ========================================================================== */
.srch-dep-wrap {
  margin: 30px 0 50px; }

.srch-dep-txt {
  font-size: 16px;
  font-size: 1.6rem; }

.srch-dep-inner {
  border-bottom: 1px solid #e7e7e7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  padding-bottom: 30px;
  width: 100%; }

.srch-dep-ttl {
  border-right: 2px solid #e7e7e7;
  width: 200px;
  vertical-align: top; }

.srch-dep-box {
  margin-left: 30px; }

.srch-dep-box-inner {
  margin-bottom: 15px;
  padding-left: 250px;
  position: relative; }
  .srch-dep-box-inner:last-child {
    margin-bottom: 0; }

.srch-dep-sttl {
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
  font-size: 16px;
  font-size: 1.6rem; }

.srch-dep-list {
  font-size: 0;
  line-height: 1; }
  .srch-dep-list li {
    display: inline-block;
    height: 24px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
    font-size: 14px;
    font-size: 1.4rem; }
    .srch-dep-list li:last-child {
      margin-right: 0; }
    .srch-dep-list li.selected a {
      background-color: #796caf;
      border: 1px solid #796caf;
      color: #fff;
      font-weight: bold; }
    .srch-dep-list li.disabled a {
      background-color: #ededed;
      color: #8f8f8f;
      pointer-events: none; }
  .srch-dep-list a {
    border: 1px solid #d1d1d1;
    color: #241815;
    display: block;
    min-width: 70px;
    padding: 5px 18px 4px;
    text-decoration: none;
    -webkit-transition: border ease .2s color ease .2s;
    -o-transition: border ease .2s color ease .2s;
    transition: border ease .2s color ease .2s; }
    .srch-dep-list a:hover {
      border: 1px solid #796caf;
      color: #796caf; }

@media screen and (max-width: 767px) {
  .srch-dep-wrap {
    margin: 30px 0 50px; }
  .srch-dep-txt {
    font-size: 12px;
    font-size: 1.2rem; }
  .srch-dep-inner {
    border-bottom: none;
    display: block;
    margin-top: 30px;
    padding-bottom: 0;
    width: 100%; }
  .srch-dep-ttl {
    border-bottom: 2px solid #e7e7e7;
    border-right: none;
    margin-bottom: 20px;
    padding-bottom: 5px;
    width: 100%;
    font-size: 18px;
    font-size: 1.8rem; }
  .srch-dep-box {
    margin-left: 0; }
  .srch-dep-box-inner {
    margin-bottom: 10px;
    padding-left: 0; }
  .srch-dep-sttl {
    margin-bottom: 5px;
    position: static;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem; }
  .srch-dep-list {
    font-size: 0;
    line-height: 1;
    padding-right: 5px; }
    .srch-dep-list::after {
      display: block;
      clear: both;
      content: ""; }
    .srch-dep-list li {
      display: block;
      float: left;
      margin-right: 5px;
      margin-bottom: 5px;
      width: 50%;
      font-size: 12px;
      font-size: 1.2rem; }
      .srch-dep-list li:nth-child(2n) {
        margin-right: -5px; }
    .srch-dep-list a {
      padding: 5px 5px 4px;
      text-decoration: none; } }

/* ==========================================================================
   03. 支社?支店
   ========================================================================== */
/* セクション */
.main-inner {
  margin-bottom: 70px; }
  .main-inner:last-child {
    margin-bottom: 0; }
  .main-inner a {
    color: #544594;
    text-decoration: underline; }
    .main-inner a:hover {
      text-decoration: none; }
  @media screen and (max-width: 767px) {
    .main-inner {
      margin-bottom: 25px;
      margin-top: 25px; } }

@media screen and (max-width: 767px) {
  .main-inner {
    margin-bottom: 40px; }
    .main-inner:last-child {
      margin-bottom: 0; } }

/* タイトル */
.section-ttl {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 1.25;
  padding-right: 30px;
  padding-bottom: 25px;
  font-size: 24px;
  font-size: 2.4rem; }
  .section-ttl span {
    display: inline-block;
    padding-left: 20px;
    position: relative; }
    .section-ttl span:before {
      background-color: #796caf;
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 5px; }

@media screen and (max-width: 767px) {
  .section-ttl {
    padding-right: 15px;
    padding-bottom: 15px;
    width: 100%;
    font-size: 18px;
    font-size: 1.8rem; }
    .section-ttl span {
      padding-left: 17px; }
      .section-ttl span:before {
        width: 3px; } }

.list-topics li {
  border-bottom: 1px solid #ececec;
  margin-bottom: 15px;
  padding-bottom: 15px;
  padding-left: 150px;
  position: relative; }
  .list-topics li:last-child {
    margin-bottom: 0; }

.list-topics .day {
  position: absolute;
  top: 0;
  left: 0; }

.list-topics a {
  color: #544594; }

@media screen and (max-width: 767px) {
  .list-topics li {
    margin-bottom: 2.67vw;
    padding-bottom: 2.67vw;
    padding-left: 0; }
  .list-topics .day {
    display: block;
    position: static;
    width: 100%; } }

.topics-head {
  margin-bottom: 70px; }

.topics-ttl {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 1.25;
  padding-right: 30px;
  padding-bottom: 25px;
  font-size: 30px;
  font-size: 3rem; }
  .topics-ttl span {
    display: inline-block;
    padding-left: 35px;
    position: relative; }
    .topics-ttl span:before {
      background-color: #796caf;
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 5px; }

.topics-day {
  text-align: right;
  font-size: 14px;
  font-size: 1.4rem; }

.topics-body p {
  margin-bottom: 50px; }
  .topics-body p:last-child {
    margin-bottom: 0; }

.topics-body a {
  color: #796caf;
  font-weight: bold;
  text-decoration: underline; }
  .topics-body a:hover {
    text-decoration: none; }

.list-department li {
  border-bottom: 1px solid #ececec;
  margin-bottom: 15px;
  padding-bottom: 15px; }
  .list-department li:last-child {
    margin-bottom: 0; }

.list-department a {
  color: #544594; }

@media screen and (max-width: 767px) {
  .list-department li {
    margin-bottom: 2.67vw;
    padding-bottom: 2.67vw; } }

.topics-btn {
  margin: 30px auto 0;
  width: 350px; }
  .topics-btn a {
    padding-bottom: 15px;
    padding-top: 15px;
    text-decoration: none; }

.back-btn {
  margin: 100px auto 0;
  width: 400px; }
  .back-btn li {
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-bottom: 10px;
    position: relative; }
    .back-btn li:last-child {
      margin-bottom: 0; }
  .back-btn a {
    background-color: #FFF;
    border-radius: 3px;
    border: 2px solid #796caf;
    color: #796caf;
    display: block;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    -webkit-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s; }
    .back-btn a:after {
      border-bottom: 3px solid #796caf;
      border-left: 3px solid #796caf;
      content: '';
      display: block;
      left: 30px;
      position: absolute;
      top: 46%;
      -webkit-transform: rotate(45deg) translateY(-50%);
      -ms-transform: rotate(45deg) translateY(-50%);
      transform: rotate(45deg) translateY(-50%);
      height: 12px;
      width: 12px; }
    .back-btn a:hover {
      background-color: #796caf;
      color: #FFF;
      text-decoration: none; }
      .back-btn a:hover:after {
        border-color: #FFF; }

.pagination {
  margin: 50px auto 0; }
  .pagination li {
    margin: 0 3px; }
    .pagination li a {
      border: 1px solid #e7e7e7;
      text-decoration: none; }
      .pagination li a:hover {
        background-color: #796caf;
        color: #FFF; }
  .pagination .current a {
    background-color: #796caf;
    color: #FFF; }

.bold {
  font-weight: bold; }

.color-red {
  color: #df0000; }

.highlight {
  background-color: #fff600;
  padding: 3px; }

.link-wrap {
  border-bottom: 1px solid #ececec;
  margin-bottom: 15px;
  padding-bottom: 15px; }
  @media screen and (max-width: 767px) {
    .link-wrap {
      margin-bottom: 2.67vw;
      padding-bottom: 2.67vw;
      padding-left: 0; } }

@media screen and (max-width: 767px) {
  .topics-head {
    margin-bottom: 30px; }
  .topics-ttl {
    padding-bottom: 10px;
    padding-right: 15px;
    width: 100%;
    font-size: 18px;
    font-size: 1.8rem; }
    .topics-ttl span {
      padding-left: 17px; }
      .topics-ttl span:before {
        width: 3px; }
  .topics-day {
    font-size: 12px;
    font-size: 1.2rem; }
  .topics-body p {
    margin-bottom: 20px; }
  .topics-btn {
    width: 100%; }
  .back-btn {
    margin-top: 30px;
    width: 70%; }
    .back-btn li {
      font-size: 12px;
      font-size: 1.2rem; }
    .back-btn a {
      padding-bottom: 10px;
      padding-top: 10px; }
      .back-btn a:after {
        border-width: 2px;
        height: 6px;
        width: 6px;
        left: 10px; }
  .pagination {
    margin: 30px auto 0; } }

/* ==========================================================================
   04. ログイン画面
   ========================================================================== */
.members-login {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); }
  @media screen and (min-width: 768px), print {
    .members-login {
      border-radius: 20px;
      margin: 0 auto;
      padding: 50px;
      width: 700px; } }
  @media screen and (max-width: 767px) {
    .members-login {
      border-radius: 5.33vw;
      padding: 10.67vw 8vw; } }

.login-box-wrap {
  border-top: 2px solid #60aeb8;
  border-bottom: 2px solid #60aeb8; }
  @media screen and (min-width: 768px), print {
    .login-box-wrap {
      margin-bottom: 30px;
      padding: 30px 47px; } }
  @media screen and (max-width: 767px) {
    .login-box-wrap {
      border-top-width: 2px;
      border-bottom-width: 2px;
      margin-bottom: 8vw;
      padding: 5.33vw 0 6.67vw; } }

@media screen and (min-width: 768px), print {
  .id-box,
  .password-box {
    padding-left: 107px;
    position: relative; } }

@media screen and (min-width: 768px), print {
  .id-box {
    margin-bottom: 10px; } }

@media screen and (max-width: 767px) {
  .id-box {
    margin-bottom: 20px; } }

.id-label,
.password-label {
  font-weight: 500; }
  @media screen and (min-width: 768px), print {
    .id-label,
    .password-label {
      position: absolute;
      left: 0;
      top: 11px;
      font-size: 18px;
      font-size: 1.8rem; } }
  @media screen and (max-width: 767px) {
    .id-label,
    .password-label {
      display: block;
      line-height: 1;
      margin-bottom: 2.67vw;
      text-align: center;
      font-size: 14px;
      font-size: 1.4rem; } }

.login-btn {
  text-align: center; }
  .login-btn .btn01 {
    background-color: #60aeb8;
    border: 1px solid #60aeb8;
    border-radius: 3px;
    font-weight: bold; }
  @media screen and (min-width: 768px), print {
    .login-btn .btn01 {
      cursor: pointer;
      width: 250px; }
      .login-btn .btn01:hover {
        background-color: #fff;
        border: 1px solid #60aeb8;
        color: #60aeb8; } }
  @media screen and (max-width: 767px) {
    .login-btn .btn01 {
      width: 70%; } }

.login-notes {
  margin-top: 20px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem; }

/* エラー
   ========================================================================== */
.error {
  color: #e90000;
  display: block;
  margin-bottom: 20px;
  text-align: center; }
